.sr-only{
    display: none !important;
}
.insignia{
    width: 450px !important;
    display: block;
}

.text-justify{
    text-align: justify !important;
}

.car-01{
    background-image:url('./../../../../assets/images/iejdh/fondo.png')
}




.home-dashboard img{
    top: -20px !important;
    width: 70% !important;
}

.text-adm{
    color: rgba(255,255,255,.8)!important;
    font-weight: bold;
}

.text-r{
    text-align: right;
}


.title-nw{font-family: "Montserrat" !important; font-size: 2.5rem !important;}

.subtitle-nw{font-family: "Montserrat" !important; font-size: 1.5rem !important;}

@media (max-width: 767px) {
    .car-01 {
        background-image: url('./../../../../assets/images/iejdh/insignia.png');
        background-size: contain;
        background-repeat: no-repeat;

    }

        .title-nw {
            font-family: "Montserrat" !important;
            font-size: 2rem !important;
        }
    
        .subtitle-nw {
            font-family: "Montserrat" !important;
            font-size: 1.6rem !important;
        }
}

@media (max-width: 400px) {

    .title-nw {
        font-family: "Montserrat" !important;
        font-size: 1.5rem !important;
    }

    .subtitle-nw {
        font-family: "Montserrat" !important;
        font-size: 1.2rem !important;
    }
}

.title-bend{
    font-family: "Montserrat" !important;
        font-size: 1.5rem !important;
    
}


.grecaptcha-badge{
  display: block;
  visibility: visible !important;
}
